html,
body,
.container{
	height: 100%;
	background: #dededf;
}

#area-de-atuacao{
    height: 100%;
    overflow: hidden;
}

#area-de-atuacao .index{
    width: 100%;
    position: relative;
	padding-top: 4%;
	padding-bottom: 30px;
    background: #e9e9e9;
}

#area-de-atuacao .index h2{
    font-size: 26px;
    font-family: 'mill_italic', arial;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
}

#area-de-atuacao .index h2::first-letter{
    font-size: 34px;
}

#area-de-atuacao .index ul{
    text-align: center;
    display: block;
    margin: 0 auto;
}

#area-de-atuacao .index ul li{
    display: inline-block;
    margin: 0 10px;
    cursor: pointer;
    font-size: 14px;
    font-family: 'mill_italic', arial;
    text-transform: uppercase;
}

#area-de-atuacao .index ul li.selected{
    color: #b5b5b5;
    cursor: default;
}

#area-de-atuacao .internal{
    position: relative;
    height: 100%;
    background: #dededf;
    text-align: center;
}

.fotorama_stage{
	margin-top: 4%;
}

.fotorama_wrap-fade .fotorama_stage_frame{
	overflow: auto;
}

.scroll{
	height: auto !important;
}

#area-de-atuacao .internal h3{
    font-size: 18px;
    font-family: 'mill_italic', arial;
    text-transform: uppercase;
    width: 100%;
    background: url('../img/common/line.png') center bottom no-repeat;
    height: 40px;
    text-align: center;
    margin-bottom: 50px;
    color: #141428;
}

#area-de-atuacao .internal p{
	font-size: 14px;
    font-family: 'mill_regular', arial;
    margin-bottom: 5px;
    color: #141428;
    padding: 0 5%;
}

#area-de-atuacao .internal p.margin{
	margin-bottom: 17px;
}

#area-de-atuacao .internal h3::first-letter{
    font-size: 22px;
}

.line{
	width: 80%;
	display: none;
	margin: 0 auto;
	padding: 30px 0;
}

.fotorama_wrap{
	margin: 0 auto;
}

.fotorama{
	margin-bottom: 30px;
}

.fotorama_arr:focus:after, .fotorama_fullscreen-icon:focus:after, .fotorama_html, .fotorama_img, .fotorama_nav_frame:focus .fotorama_dot:after, .fotorama_nav_frame:focus .fotorama_thumb:after, .fotorama_stage_frame, .fotorama_stage_shaft, .fotorama_video iframe{
	height: 98%;
}

@media screen and (max-width: 930px)  {

	#area-de-atuacao .index ul li{
		font-size: 13px;
		margin: 0 7px;
	}
}

@media screen and (max-height: 617px) {
	#footer{
		position: relative;
	}

	#area-de-atuacao{
		height: auto;
	}
}

@media screen and (max-width: 800px)  {

	#area-de-atuacao{
		height: auto;
	}

	.fotorama_stage{
		margin-top: 0;
	}

	.fotorama_nav-dots .fotorama_nav_frame{
		width: 21px;
		margin-right: 3px;
	}

	#area-de-atuacao .internal{
		padding-top: 35px;
		padding-left: 35px;
		text-align: left;
		padding-right: 20px;
		width: auto;
		height: 100%;
	}

    .scroll{
        padding-bottom: 35px;
    }

	#area-de-atuacao .internal h3{
		text-align: left;
		background: none;
		margin-bottom: 10px;
	}

	#area-de-atuacao .internal p.margin{
		margin-bottom: 0;
	}

	#area-de-atuacao .internal p.indent{
		text-indent: 20px;
	}

	#area-de-atuacao .internal p{
		margin-bottom: 25px !important;
		padding: 0;
	}

	#header{
		background: #e9e9e9;
	}

	#area-de-atuacao .index h2::first-letter{
		font-size: 28px;
	}

	#area-de-atuacao .index h2{
		font-size: 24px;
	}

	#area-de-atuacao .index{
		padding-top: 10px;
	}

	#area-de-atuacao .index ul{
		display: none;
	}

	.fotorama{
		overflow: visible;
	}

	.fotorama_wrap{
		margin: 0 auto;
	}

	.fotorama_dot{
		background: url('../img/area-de-atuacao/dots_fotorama.png') no-repeat center right;
		width: 21px;
		height: 30px;
		top: 3px;
	}

	.fotorama_nav_frame.fotorama_active .fotorama_dot{
		background-position: center left;
	}

	.fotorama_nav--dots{
		max-width: 127px;
	}

	.fotorama_nav-wrap {
		width: 120px;
		position: absolute;
		top: -53px;
		left: 50%;
		margin-left: -60px;
	}

	.line{
		display: block;
		overflow: hidden;
		text-align: center;
		position: relative;
		height: 6px;
	}

	.line img{
		position: absolute;
		left: 50%;
		margin-left: -459px;
	}
}


@media screen and (max-width: 600px)  {

	#area-de-atuacao .index h2{
		font-size: 20px;
	}

	#area-de-atuacao .index h2::first-letter{
		font-size: 22px;
	}

	#area-de-atuacao .internal h3{
		font-size: 18px;
	}

	#area-de-atuacao .internal p{
		font-size: 16px;
	}

}